/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 20px Helvetica, Arial, Sans-serif;
    text-align: left;
    color: #6a747c;
    background: #5c6770;
}



/*  -------------------------------------------------------------
    SPLASH PAGE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#splash_page {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
    background: #5c6770 url("../images/splash/bg/splash_page.jpg") no-repeat center right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: auto;
}

#splash_page-i {
    width: 100%;
    height: 100%;
    background: url("../images/splash/bg/splash_page-i.png") no-repeat center top;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
}

#splash_page-ii {
    position: relative;
    width: 100%;
    height: 100%;
    background: url("../images/splash/bg/splash_page-ii_large.png") no-repeat center bottom;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
}




/*  -------------------------------------------------------------
    SPLASH PAGE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#splash_page .site_links {
    float: right;
    padding: 120px 80px;
    width: 380px;
    max-width: 100%;
    min-height: 600px;
}

#splash_page .site_links .logo {
    display: block;
    max-width: 100%;
}

#splash_page .site_links .links {
    clear: right;
    float: right;
    margin-bottom: 25px;
    width: 305px;
    max-width: 100%;
}

#splash_page .site_links .links h5 {
    position: relative;
    display: block;
    padding: 5px 12px;
    font-size: 0.95em;
    text-transform: uppercase;
    line-height: 1em;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #616b75;
    background: rgba(135,143,150,1);
    background: -moz-linear-gradient(left, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(135,143,150,1)), color-stop(100%, rgba(93,102,111,1)));
    background: -webkit-linear-gradient(left, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    background: -o-linear-gradient(left, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    background: -ms-linear-gradient(left, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    background: linear-gradient(to right, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878f96', endColorstr='#5d666f', GradientType=1 );
}

#splash_page .site_links .links h5:hover {
    background: #15bff0;
    filter: none;
    cursor: pointer;
}

#splash_page .site_links .links h5.active {
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#splash_page .site_links .links a.single_link:link,
#splash_page .site_links .links a.single_link:visited {
    position: relative;
    display: block;
    padding: 5px 12px;
    font-size: 0.95em;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1em;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #616b75;
    background: rgba(135,143,150,1);
    background: -moz-linear-gradient(left, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(135,143,150,1)), color-stop(100%, rgba(93,102,111,1)));
    background: -webkit-linear-gradient(left, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    background: -o-linear-gradient(left, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    background: -ms-linear-gradient(left, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    background: linear-gradient(to right, rgba(135,143,150,1) 0%, rgba(93,102,111,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878f96', endColorstr='#5d666f', GradientType=1 );
}

#splash_page .site_links .links a.single_link:hover {
    background: #15bff0;
    filter: none;
    cursor: pointer;
}

#splash_page .site_links .links h5 .text,
#splash_page .site_links .links a.single_link:link .text,
#splash_page .site_links .links a.single_link:visited .text {
    display: block;
    margin-right: 38px;
    padding: 9px 5px 9px 0;
    border-right: 1px #c8d2da solid;
}

#splash_page .site_links .links h5 .icon,
#splash_page .site_links .links a.single_link:link .icon,
#splash_page .site_links .links a.single_link:visited .icon {
    position: absolute;
    top: 50%;
    right: 16px;
    display: block;
    margin-top: -15px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#splash_page .site_links .links h5:hover .icon,
#splash_page .site_links .links h5.active .icon {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

#splash_page .site_links .links h5.active:hover .icon {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}

#splash_page .site_links .links ul {
    padding: 4px 0;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.6);
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

#splash_page .site_links .links ul li a:link,
#splash_page .site_links .links ul li a:visited {
    display: block;
    padding: 8px 12px;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}

#splash_page .site_links .links ul li a:hover {
    background: #15bff0;
}




/*  -------------------------------------------------------------
    SPLASH PAGE - FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#splash_page .splash_footer {
    position: absolute;
    bottom: 22px;
    right: 40px;
}

#splash_page .splash_footer .logo {
    display: block;
    margin: 0 auto;
}

#splash_page .splash_footer p {
    font-size: 0.65em;
    text-align: right;
    line-height: 1.4em;
    color: #c8d2da;
}

#splash_page .splash_footer p a:link,
#splash_page .splash_footer p a:visited {
    text-decoration: none;
    color: #c8d2da;
}

#splash_page .splash_footer p a:hover {
    text-decoration: underline;
    color: #15bff0;
}